/*
	Theme Name: DearAuthor 2015 Theme
	Theme URI: 9Seeds
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: 9Seeds
	Author URI: http://www.9seeds.com

	Version: 1.0

	Template: genesis
	Template Version: 2.0
*/


/* Table of Contents
	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Search Form
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
		- Simple Social Icons
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
Imports
---------------------------------------------------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Muli:400italic,400|Open+Sans:600,400,400italic);

@font-face {
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#222}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #312825;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
  font-weight: 400;
  line-height: 23px;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #222;
	color: #fff;
}

::selection {
	background-color: #222;
	color: #fff;
}

a {
	background-color: inherit;
	color: #e27655;
	font-weight: 400;
	text-decoration: none;
}

a:hover {
	color: #222;
}

p {
	margin: 0 0 1em;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote {
	font: italic 110%/130% Georgia,Times,serif;
  line-height: 160%;
  padding: 8px 15px 15px;
  color: 555;
  font-weight: normal;
  margin: 0;
}

/*blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}*/

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
  	color: #312825!important;
	font-weight: 500;
	line-height: 1.4em;
	margin: 0 0 16px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
 	width: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #222;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

textarea, input[type=text], input[type=password], input[type=search], input[type=email], input[type=url] {
    font: 100% 'Open Sans',Arial,Helvetica,sans-serif;
    padding: 8px 10px;
    color: #312825;
    border-width: 0 0 2px 0;
    border-style: solid;
    border-color: #e4b79a;
    background: #f9eee9;
    -webkit-appearance: none;
 }   

input:focus,
textarea:focus {
	border: 1px solid #888;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #222;
	font-family: 'Open Sans', sans-serif;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #222;
	font-family: 'Raleway', sans-serif;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #222;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Raleway', sans-serif;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	color: #fff;
	background-color: #e8554e;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
}

.magazine-home .site-inner {
	padding-bottom: 10px;
}

.magazine-landing .site-inner,
.magazine-landing .wrap {
	max-width: 800px;
}

.magazine-landing .site-inner {
	padding-bottom: 40px;
}


/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 930px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 70%;
}

.magazine-landing .content {
	background-color: #fff;
	padding: 50px 60px 24px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 540px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 20%;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 .5em .5em 0;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignright {
	max-width: 100%;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.entry-content .wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 1px dotted #888;
	margin-bottom: 40px;
	padding-bottom: 10px;
}

.archive-description,
.author-box {
	margin-bottom: 50px;
	padding: 40px;
}

.archive-description,
.author-box {
	background-color: #f5f5f5;
}

.archive-description p:last-child,
.author-box p:last-child,
.search-results .archive-description h1 {
	margin-bottom: 0;
}

.author-box-title {
	color: #222;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}


/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	width: 50%;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
}

.footer-widgets .search-form input {
	border: none;
}

.genesis-nav-menu .search-form input {
	background-color: #222;
	border: 1px solid #222;
	color: #fff;
	text-transform: uppercase;
	width: 180px;
}

.genesis-nav-menu .search-form ::-moz-placeholder {
	color: #fff;
}

.genesis-nav-menu .search-form ::-webkit-input-placeholder {
	color: #fff;
}

.genesis-nav-menu .search-form input:focus {
	border: 1px solid #fff;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 36px;
	line-height: 1;
}

.entry-title a,
.sidebar .widget-title a {
	color: #222;
	font-weight: 500;
}

.entry-title a:hover {
	color: #e8554e;
}

.widget-title {
	clear: both;
	font-size: 16px;
	margin-bottom: 24px;
	text-transform: uppercase;
}

.magazine-home .content .widget-title,
.sidebar .widget-title {
	background-color: #222;
	color: #fff;
	padding: 10px;
}

.sidebar{
	font-size: .875em;
}

.sidebar p a{
	color: #e27655;
}

.sidebar .widget-title,
.entry-comments h3{
	background: transparent;
	font-family: 'Muli',sans-serif;
    font-size: 1.1em;
    font-weight: normal;
    font-style: italic!important;
    padding-bottom: 5px;
    color: #312825;
    border-top: medium none;
    border-bottom: medium none;
    border-bottom: 8px solid #f3c6ae;
    padding: 0 0 .4em 0;
}

.sidebar .enews .widget-title {
	background: none;
	padding: 0;
}

.footer-widgets .widget-title {
	color: #fff;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget,
.widget li {
	word-wrap: break-word;
}

.widget li {
 	list-style-type: none;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding-bottom: 0;
}

.widget ul > li:last-child {
	margin-bottom: 0;
}

.widget .genesis-nav-menu li li {
	margin: 0;
	padding: 0;
}

/* Featured Content
--------------------------------------------- */

.featured-content {
	clear: both;
	overflow: hidden;
}

.home-middle .featured-content a,
.home-top .featured-content a {
	position: relative;
}

.featured-content .entry {
 	margin-bottom: 30px;
}

.content .home-middle .featured-content .entry,
.content .home-top .featured-content .entry {
	border: none;
	float: left;
	max-width: 100%;
}

.home-middle .featured-content .entry {
	width: 360px;
}

.content .home-bottom .featured-content .entry,
.sidebar .featured-content .entry {
	border-bottom: 2px solid #eee;
}

.sidebar .featured-content .entry:last-child {
	border-bottom: none;
}

.home-middle .featured-content .entry-content p:last-child,
.home-top .featured-content .entry-content p:last-child,
.sidebar .featured-content .entry:last-child {
	margin-bottom: 0;
}

.home-middle .featured-content .entry:nth-of-type(2n+1) {
	clear: left;
	margin-right: 30px;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}

.sidebar .featured-content .entry-title {
	font-size: 20px;
}

.featured-content .entry-title a {
	border: none;
}

.featured-content a.alignnone {
	display: inline-block;
	margin-bottom: 20px;
	max-width: 100%
}

.featured-content .entry-header .entry-meta {
	margin-bottom: 10px;
}

.js .content .home-middle a .entry-time, 
.js .content .home-top a .entry-time {
	background-color: #e8554e;
	bottom: 24px;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	padding: 5px 10px;
	position: absolute;
	right: 0;
}

.js .home-middle a.alignleft,
.js .home-top a.alignleft {
	margin: 0 24px 24px 0;
}

.js .home-middle a.alignright,
.js .home-top a.alignright {
	margin: 0 0 24px 24px;
}

.js .home-middle a.alignleft img,
.js .home-middle a.alignright img,
.js .home-top a.alignleft img,
.js .home-top a.alignright img {
	margin: 0;
}

.home-middle a.more-link,
.home-top a.more-link {
	background-color: #eee;
	clear: both;
	color: #222;
	display: block;
	font-size: 14px;
	margin-top: 20px;
	padding: 8px 10px;
	text-align: center;
}

.home-middle a.more-link:hover,
.home-top a.more-link:hover {
	background-color: #e8554e;
	color: #fff;
}

.featured-content ul {
	clear: both;
	margin-bottom: 30px;
}

.featured-content li {
	list-style-type: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	background-color: #222;
	color: #aaa;
	padding: 40px;
}

.enews form + p {
	margin-top: 24px;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #e8554e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #222;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 47.5%;
}

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url] {
    outline-style: none;
    font-size: inherit;
    font-family: inherit;
    padding: .313em 0;
    letter-spacing: normal;
    text-indent: .25em;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/* Simple Social Icons
--------------------------------------------- */

.sidebar .simple-social-icons ul li {
	margin: 0 2px 4px !important;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header .wrap {
	padding: 30px 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	width: 50%;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-family: 'Raleway', sans-serif;
	font-size: 48px;
	line-height: 1;
	margin-bottom: 0;
}

.site-title a,
.site-title a:hover {
	color: #222;
	font-weight: 900;
}

.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

/* Logo, hide text */

header .site-title a {
  display: block;
	width: 100%;
  height: 160px;    
  text-indent: -9999px;
  background: url(/wp-content/themes/dearauthor2015/images/logo.png) no-repeat;
}

.header-image .site-header .wrap {
	padding: 0;
}

.header-image .site-title a {
	background-position: center !important;
	background-size: contain !important;
	float: left;
	display: block;
	min-height: 90px;
	text-indent: -9999px;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: left;
  text-align: right;
  width: 45%;
  margin-top: 2em;
}

.header-image .site-header .title-area,
.header-image .site-header .widget-area {
	padding: 40px 0;
}

.site-header .widget-area p {
	margin-bottom: 0;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #222;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	text-transform: uppercase;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #222;
	display: block;
	padding: 25px 20px;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #e8554e;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 190px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -46px 0 0 180px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 25px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 7px 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #222;
}

.site-header .sub-menu .sub-menu {
	margin-top: -54px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background: url(/wp-content/themes/dearauthor2015/images/menubg_dark.png) repeat;
	width: 100%;
}

.nav-primary a {
	color: #fff;
	font-family: 'Muli',sans-serif;
  font-size: 16px;
  display: block;
  padding: 15px;
  text-decoration: none;
  letter-spacing: 1px;
}

.nav-primary .menu-item-has-children>a:after{
		font-family: FontAwesome;
    content: '\f107';
    text-transform: none;
    font-size: .875em;
    margin-left: 10px;
    position: relative;
    top: -2px;
    line-height: 0;
}

.nav-primary li:hover,
.nav-primary li a:hover{
	background-color:#f3c6ae;
	color: #312825;
}

.nav-primary a:hover,
.nav-primary .sub-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #fff;
	background-color:#f3c6ae;
}

.nav-primary ul.sub-menu li a{
	font-family: 'Open Sans', sans-serif;
	font-size: .875em;
	text-transform: capitalize;
	color: #312825;
	letter-spacing: 0;
	font-weight: 400;
}	

.nav-primary ul.sub-menu{
  background: none repeat scroll 0 0 #f3c6ae;
  padding: 5px;
}  

.nav-primary ul.sub-menu li{
	display: inline-block;
	width: 100%;
}

.nav-primary ul.sub-menu li:hover{
	background-color: #fff;
}

.nav-primary ul.sub-menu li a:hover{
	background-color: #fff;
	color: #312825;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary .wrap {
	border-bottom: 1px solid #222;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
	padding: 10px 0;
}

#responsive-menu-icon::before {
	-webkit-font-smoothing: antialiased;
	color: #fff;
	content: "\e00e";
	font-family: 'Icon';
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin: 0 auto;
	speak: none;
	text-align: center;
	text-transform: none;
}

/* Top Left Menu */
.topleft_nav,
.topright_social{
 display: inline-block;
 width: 50%;
} 

.topleft_nav ul li,
.topright_social ul li{
	display: inline-block;
	margin: 0 17px 0 0;
}

.topright_social ul li{
	margin: 0 5px 0 0;
}

.topleft_nav ul li a,
.topright_social ul li a{
	font-size: 11px;
  text-transform: uppercase;
  color: #312825;
}  

.topleft_nav ul li a:hover,
.topright_social ul li a:hover {
	color: #e27655;
} 

/* Top Right Social Menu */
.topright_social{
	float: right;
	text-align: right;
}

.topright_social input[type=search]{
  padding: 6px 10px;
  display: inline-block;
  text-transform: uppercase;
  border: 1px solid #ccc;
  color: #ccc;
  font-size: 11px;
  background: url('/wp-content/themes/dearauthor2015/images/magnify.png') right center no-repeat;
 }  

 .topright_social .widget_search,
 .topright_social .widget_nav_menu{
 		display: inline-block;
 } 

.topright_social .widget_nav_menu{
	position: relative;
	top: 5px;
} 

.topright_social .widget_search{
  margin: 10px 5px 0 0;
  vertical-align: middle;
  min-width: 205px;
 }

 .topright_social ul li.twitter a,
 .topright_social ul li.facebook a,
 .topright_social ul li.email a,
 .topright_social ul li.feed a{
 	line-height: 24px;
  display: block;
  width: 24px;    
  height: 24px;
  margin: 0 0;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  text-align: left;
 }

 .topright_social .twitter a{
 	background: url(/wp-content/themes/dearauthor2015/images/twitter.png);
 }

 .topright_social .facebook a{
 	background: url(/wp-content/themes/dearauthor2015/images/facebook.png);
 }

 .topright_social .email a{
 	background: url(/wp-content/themes/dearauthor2015/images/email.png);
 }

 .topright_social .feed a{
 	background: url(/wp-content/themes/dearauthor2015/images/rss.png);
 }

/*Header right widget area*/
h2.site-description,
p.site-description{
	 display: block;
   width: 263px;
   height: 19px;
   margin: 0;
   text-align: left;
   text-indent: -9999px;
   position: relative;
   top: 85px;
   left: 207px;
   background: url(/wp-content/themes/dearauthor2015/images/tagline.png) no-repeat;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 60px;
}

.archive .content .entry,
.home .content .entry,
.page-template-page_blog-php .content .entry {
	border-bottom: 2px solid #eee;
}

.entry-content a {
	color: #e8554e;
}

.entry-content a:hover {
	color: #222;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-meta {
	font-size: 14px;
}

.entry-header .entry-meta {
	margin-bottom: 30px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.single h2{
	display: inline-block;
	width: 100%;
	margin-top: 1em;
}

/* Home */
.da_blog_post_wrap{
	margin-bottom: 4em;
}

.da_home_image,
.da_home_post{
	display: inline-block;
}

.da_home_image{
	margin: 0 1em .2em 0;
}

.da_home_image img{
 height: 100px;
  max-width: 100px;
}

.da_home_post{
	vertical-align: top;
	width: 80%;
	line-height: 1em;
}

.da_home_post time{
	margin-bottom: 0.8em;
	font-size: 1em;
	display: inline-block;
}

.da_home_post h1{
	font-size: 2em;
	margin-bottom: 0;
	margin-top: .2em;
}

.da_home_post h1 a{
	word-wrap: break-word;
}

.page-template-page_blog-php .post-meta-details, 
.search-results .post-meta-details, 
.single .post-meta-details, 
.archive .post-meta-details,
.home .post-meta-details,
.loops-wrapper .post-meta-details {
    display: block;
    clear: both;
    margin: 10px 0 20px !important;
    padding: .5em 0;
    border-top: 1px dotted #efb99e;
    border-bottom: 1px dotted #efb99e;
}

.loops-wrapper ul {
	margin-left: 0;
}

#advancedsearch tbody {
	border-bottom: 0;
}

#advancedsearch td {
	border-top: 0;
	padding: 0;
}

#advancedsearch input[type=text] {
	width: 240px;
	max-width: 90%;
}

#advancedsearch input[type=submit] {
	background-color: #efb99e;
	padding: 7px 20px;
}

.post-meta-details span, 
.post-category {
    display: inline;
    margin: .4em 0;
    padding: 0 .5em;
    color: #312825;
    border-right: 1px dotted #efb99e;
    font-size: .9em;
}

.post-meta-details .post-category{
	text-transform: uppercase;
	letter-spacing: 1px;
}

.post-meta-details span:last-child,
.post-meta-details span:first-child{
	border-right: none;
}

.post-meta-details span:first-child{
  padding: 0 .2em;
}

.da_blog_post_wrap a.more{
	color: #e27655;
}

.post-meta-details a{
	color: #312825;
}

.post-meta-details a:hover{
	color: #e27655;
}

/*Category page template */
h1.page-title{
	  font-size: 1.8em;
    line-height: 110%;
    margin: 0 0 30px;
    padding: 0;
    letter-spacing: 0;
    text-transform: none;
    font-family: 'Muli',sans-serif;
    color: #312825;
}

.category h1.page-title{
	margin:0 0 .2em 0;
}

.category .cat_desc{
	margin:0 0 3em 0;
}

/* Author Word Cloud */
.wp-tag-cloud{
	margin-left: 1.2em;
}

.wp-tag-cloud li a{
	color: #e27655;
}

/* Recommended Read */
.rec{
	margin: 0 0 10px 0;
    padding: 10px 0;
    width: 100%;
    border-bottom: 1px dotted #efb99e;
    background: url(/wp-content/themes/da-child/img/menubg.png) repeat;
    text-align: center;
    position: relative;
    top: -1.4em;
}   

.rec a {
    overflow-x: hidden!important;
    overflow-y: hidden!important;
    padding: 10px 0 5px 45px;
    background-image: url(/wp-content/themes/da-child/img/recread.png);
    background-size: contain;
    background-repeat: no-repeat;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
    font-family: 'Muli',sans-serif;
    color: #e27655;
}     

.home .rec a {
    margin-left: 0;
    padding-left: 40px;
    font-size: 14px;
}

/* Author Box */
.author-box{
  overflow: hidden;
  margin: 40px 0;
  padding: 20px;
  background: #f9eee9 url(/wp-content/themes/da-child/img/menubg.png) repeat!important;
}

.author .author-box{
	overflow: hidden;
  background: none !important;
  margin: 0 0 20px;
 	padding: .85em 0 1em;
  border-bottom: double 4px #ccc;
  border-color: rgba(118,118,118,.3);
}

.author .author-box img{
	width: 70px;
	height: 70px;
	margin: 0 1em 0 0;
}

.author-posts-by {
  margin: 0 0 20px;
  padding: 10px 0 0;
  font-size: 140%;
  text-transform: uppercase;
}

.author-box .author-avatar,
.author-box .author-description{
	float: left;
}

.author-box .author-avatar{
	width: 15%;
}

.author-box .author-description{
	width: 80%;
}

.author-box a {
    color: #e27655;
}

.author-box .heading{
	margin-bottom: .3em;
}

.author-box a.author_page{
	margin-top: .5em;
	display: block;
}

/* blog */
.da_home_image.blog-thumb{
	display: inline-block;
	width: 22%;
	vertical-align: top;
	margin: 0 1.5em .2em 0;
}

.blog_content_wrap{
	width: 73%;
	display: inline-block;
}

.da_home_image.blog-thumb img{
	height: auto;
	max-width: 100%;
}

.da_home_post.da-blog-post h1{
	font-size: 1.5em;
}

/* Shortcode styles */
/*button*/
a.button, a.shortcode.button{
	font: .8em 'Open Sans',Arial,Helvetica,sans-serif;
    display: inline-block;
    zoom: 1;
    margin: 0 3px 5px 0;
    padding: 5px 13px;
    vertical-align: middle;
    text-decoration: none!important;
    color: #312825;
    border: solid 1px #f3c6ae;
    border-radius: 5px;
    background: -moz-linear-gradient(top,rgba(249,238,233,0) 0%,rgba(255,229,216,.65) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(249,238,233,0)),color-stop(100%,rgba(255,229,216,.65)));
    background: -webkit-linear-gradient(top,rgba(249,238,233,0) 0%,rgba(255,229,216,.65) 100%);
    background: -o-linear-gradient(top,rgba(249,238,233,0) 0%,rgba(255,229,216,.65) 100%);
    background: -ms-linear-gradient(top,rgba(249,238,233,0) 0%,rgba(255,229,216,.65) 100%);
    background: linear-gradient(to bottom,rgba(249,238,233,0) 0%,rgba(255,229,216,.65) 100%);
    background-color: #f9eee9;
    box-shadow: 0 1px 0 rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.5),inset 0 -1px 0 rgba(255,255,255,.3);
    text-shadow: 0 1px 0 #ffe5d8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00f9eee9',endColorstr='#a6ffe5d8',GradientType=0)
}

a.shortcode.button{
	  text-decoration: none!important;
	  text-transform: capitalize;
    color: #333;
    line-height: 100%;
    white-space: nowrap;
    padding: .5em 1em;
    margin: 0 .2em .3em 0;
    border: solid 1px #aaa;
    background-color: #f5f5f5;
    vertical-align: middle;
    display: inline-block;
    text-shadow: 0 1px 0 rgba(255,255,255,.2);
    border-radius: .3em;
    box-shadow: 0 1px 0 rgba(0,0,0,.05),inset 0 1px 0 rgba(255,255,255,.2),inset 0 -1px 0 rgba(255,255,255,.1);
    -webkit-transition: background-color .3s,background-color .3s,border .3s,color .3s;
    -moz-transition: background-color .3s,background-color .3s,border .3s,color .3s;
    -o-transition: background-color .3s,background-color .3s,border .3s,color .3s;
    transition: background-color .3s,background-color .3s,border .3s,color .3s;
}

a.shortcode.button.embossed {
		padding-top: 4px;
    padding-bottom: 6px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.5),inset 0 -2px 0 rgba(0,0,0,.2),inset 0 -3px 0 rgba(255,255,255,.2);
}

a.shortcode.button:hover {
    text-decoration: none;
    background-color: #fff;
}

/************************************************************************************
SHORTCODE BOX
*************************************************************************************/
.shortcode.box {
	background: #f6f6f6;
	border: solid 1px #ddd;
	padding: .5em 1em;
	margin: 0 0 15px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
}

/* box color */
.shortcode.box.blue {
	background: #3cafff;
	border-color: #2786cf;
	color: #fff !important;
}
.shortcode.box.green {
	background: #78ac3e;
	border-color: #5e8127;
	color: #fff !important;
}
.shortcode.box.red {
	background: #ed1c24;
	border-color: #b81e14;
	color: #fff !important;
}
.shortcode.box.purple {
	background: #722ea4;
	border-color: #471e72;
	color: #fff !important;
}
.shortcode.box.yellow {
	background: #fff200;
	border-color: #ffd200;
}
.shortcode.box.orange {
	background: #f7941d;
	border-color: #c56102;
	color: #fff !important;
}
.shortcode.box.light-yellow {
	background: #fffcd3;
	border-color: #dedba3;
}
.shortcode.box.light-blue {
	background: #d9f4fe;
	border-color: #a4cfe0;
}
.shortcode.box.lavender {
	background: #f2e6fe;
	border-color: #d1bae9;
}
.shortcode.box.pink {
	background: #ffe6f1;
	border-color: #f0b6cf;
}
.shortcode.box.light-green {
	background: #edf6df;
	border-color: #b8cd97;
}
.shortcode.box.gray {
	background: #9e9e9e;
	border-color: #858585;
	color: #fff !important;
}
.shortcode.box.black {
	background: #111;
	border-color: #000;
	color: #fff !important;
}

/* box link */
.shortcode.box.purple a,
.shortcode.box.orange a,
.shortcode.box.green a,
.shortcode.box.blue a,
.shortcode.box.black a,
.shortcode.box.gray a,
.shortcode.box.red a {
	color: #fff !important;
}

/* box rounded */
.shortcode.box.rounded {
	border-radius: .5em;
}

/* box shadow */
.shortcode.box.shadow {
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
}


/*hr*/
.shortcode.hr {
	height: 1px;
	border: none;
	border-top: solid 1px #ccc;
	clear: both;
}
.shortcode.hr.red {
	border-color: #F30;
}
.shortcode.hr.blue {
	border-color: #69F;
}
.shortcode.hr.pink {
	border-color: #F9C;
}
.shortcode.hr.light-gray {
	border-color: #ddd;
}
.shortcode.hr.dark-gray {
	border-color: #999;
}
.shortcode.hr.black {
	border-color: #000;
}
.shortcode.hr.yellow {
	border-color: #FF0;
}
.shortcode.hr.orange {
	border-color: #F90;
}
.shortcode.hr.white {
	border-color: #fff;
}

/*shortcode grid*/
.shortcode.col4-1,
.shortcode.col4-2,
.shortcode.col4-3,
.shortcode.col3-1,
.shortcode.col3-2,
.shortcode.col2-1
{
	margin-left: 3.2%;
	float: left;
}
.shortcode.col4-1 {
	width: 22.6%;
}
.shortcode.col4-2, 
.shortcode.col2-1 {
	width: 48.4%;
}
.shortcode.col4-3 {
	width: 74.2%;
}
.shortcode.col3-1 {
	width: 31.2%;
}
.shortcode.col3-2 {
	width: 65.6%;
}
.shortcode.col.first,
.shortcode.col4-1.first,
.shortcode.col4-2.first,
.shortcode.col4-3.first,
.shortcode.col3-1.first,
.shortcode.col3-2.first,
.shortcode.col2-1.first {
	margin-left: 0;
	clear: left;
}


/* After Entry
--------------------------------------------- */

.after-entry {
	border-bottom: 1px solid #222;
	border-top: 2px solid #222;
	margin-top: 40px;
	padding: 30px 0;
}

.after-entry p:last-child {
	margin-bottom: 0;
}

.after-entry .widget {
	margin-bottom: 30px;
}

.after-entry .widget:last-child {
	margin-bottom: 0;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	margin: 40px 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #f9eee9;
	color: #312825;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #f3c6ae;
	color: #fff;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

.prev-next-navigation {
	overflow: auto;
	margin: 10px 0;
	padding: 5px 0;
}
.prev-next-navigation span.next {
	display: block;
	margin-bottom: 5px;
	border-bottom: 1px solid #e6e6e6;
}
.prev-next-navigation span.prev {
	display: block;
	margin-bottom: 5px;
	border-bottom: 1px solid #e6e6e6;
}
.prev-next-navigation a {
	text-decoration: none;
}
.prev-next-navigation a:hover {
	text-decoration: underline;
}
.prev-next-left {
	float: left;
	width: 50%;
}
.prev-next-right {
	float: right;
	width: 50%;
	text-align: right;
}
/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 50px;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 10px;
	padding: 10px 32px;
}

.comment-list li li {
	margin-right: -32px;
}

li.comment {
	border: 2px solid #fff;
	border-right: none;
	display: inline-block;
	width: 100%;
}

li.comment article{
	display: inline-flex;
}

.comment-header,
.comment-content{
	display: inline-block;
}

.comment-header{
	width: 25%;
}

.comment-author{
	width: 100px;
  display: inline-block;
}
.comment-meta{
  display: inline-block;
}

.comment-header p a{
	color: #e27655;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	padding: 24px;
}

.comment-right,
.comment-left{
	float: left;
}

.comment-left{
	width: 100px;
	margin: 0 1em 0 0;
}

.comment-right{
	width: 80%;
}

.comment-right .author_name{
	font-family: 'Open Sans',sans-serif;
  font-size: 1.375em;
  font-weight: 400;
  font-style: normal;
  color: #312825;
}

.comment-right .comment-meta-data{
	margin: 0 0 .8em 0;
}

.comment-right .comment-meta-data a{
	font-family: 'Open Sans',sans-serif;
  font-size: .85em;
  letter-spacing: 0;
  text-transform: uppercase;
  color: #e27655;
}

.sidebar .decent-comments .comment-body, 
.sidebar .decent-comments .comment-excerpt{
	display: inline;
}

.sidebar .decent-comments .comment-author{
	width: auto;
	margin: 0 .5em 0 0;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .featured-content p:last-child {
	margin-bottom: 24px;
}

.sidebar li {
	border-bottom: 1px dotted #888;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

.sidebar .widget {
	margin-bottom: 40px;
}

.sidebar .tagcloud a,
.sidebar .tagcloud a:visited {
	background-color: #eee;
	color: #222;
	cursor: pointer;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 5px 10px;
}

.sidebar .tagcloud a:hover {
	background-color: #e8554e;
	color: #fff;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets {
  color: #fff;
  background: #312825 url(/wp-content/themes/da-child/img/menubg_dark.png) repeat 0 0;
  font-size: .8em;
  padding: 2.5em 0 1em;
  color: #aaa;
}

.footer-widgets-1,
.footer-widgets-2 {
	width: 45%;
	float: left;
}

.footer-widgets-1 {
	margin: 0 3.5em 0 0;
	padding: 0 3.5em 0 0;
	border-right: solid #fff 1px;
}

.footer-widgets h4.widget-title{
	padding-bottom: 5px;
  color: #fff!important;
  border-top: medium none;
  border-bottom: 8px solid #f3c6ae;
  font-family: 'Muli',sans-serif !important;
  font-size: 1.1em;
  font-weight: normal;
  font-style: italic !important;
}

.footer-widgets a {
	color: #fff;
	font-weight: 300;
}

.footer-widgets a:hover {
	color: #ccc;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets li {
	margin-bottom: 20px;
}

.footer-widgets .enews-widget {
	padding: 0;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #eee;
	color: #222;
}

.footer-widgets button:hover,
.footer-widgets input[type="button"]:hover,
.footer-widgets input[type="reset"]:hover,
.footer-widgets input[type="submit"]:hover,
.footer-widgets .button:hover {
	background-color: #fff;
	color: #222;
}

.footer-widgets .widget_text a{
	color: #e27655;
}

.footer-widgets .widget-text a:hover{
	color: #fff;
}

footer.site-footer{
	color: #312825;
  background: #f3c6ae;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #222;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-align: left;
}

.site-footer,
.site-footer a {
	color: #aaa;
}

.site-footer a:hover {
	color: #e27655;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer .nav-secondary .wrap{
	padding: 0;
	border-bottom: 0;
}

.site-footer .genesis-nav-menu a{
	padding: 1em 1.5em;
	color: #312825;
	font-size: .8em;
}

.site-footer .genesis-nav-menu a:hover{
	color: #e27655;
}

.site-footer .genesis-nav-menu a:first-child{
	padding: 1em 1.5em 1em 0;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 780px;
	}

	.content {
		width: 630px;
	}

	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content {
		width: 450px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-middle .featured-content .entry,
	.sidebar-primary {
		width: 300px;
	}

	.sidebar-secondary {
		width: 150px;
	}

	/*header .wrap .title-area h1.site-title a{
		background-size: 95%;
	}*/

	.header-widget-area .widget_text .widget-wrap .textwidget div{
		width: 100% !important;
	}

}

@media only screen and (max-width: 1023px) {


	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-middle .featured-content .entry,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap{
		width: 100%;
	}

	.genesis-nav-menu,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.nav-primary {
		position: relative;
	}

	.featured-content .entry,
	.site-header .search-form,
	.site-title {
		float: none;
	}

	.primary-nav .site-header,
	.title-area {
		padding-top: 0;
	}

	.title-area {
		padding-bottom: 20px;
	}

	.header-image .site-header .title-area {
		padding-bottom: 0;
	}

	.genesis-nav-menu > .right {
		display: none;
	}

	.topleft_nav .widget_nav_menu .menu-top-menu-container,
	.site-inner{
		padding-left: 2%;
	}

	.site-header .header-widget-area .widget-text .widget-wrap .textwidget div{
		width: 100%;
	}

	h2.site-description{
		left: 42%;
	}
	
}

@media only screen and (max-width: 880px) {
	h2.site-description{
		left: 30%;
	}

	.site-header .widget-area {
    margin-top: .5em;
	}

}	

@media only screen and (max-width: 768px) {

	.footer-widgets,
	.nav-secondary,
	.site-footer,
	.site-header,
	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}

	.genesis-nav-menu > .first > a {
		padding-left: 20px;
	}

	.nav-primary .responsive-menu {
		display: none;
	}

	.nav-primary #responsive-menu-icon {
		display: block;
		text-align: center;
	}

	.home-bottom .featured-content .entry,
	.home-middle .featured-content .entry {
		padding-bottom: 20px;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	header .title-area{
		padding: 0;
		height: 120px;
	}

	.site-header .widget-area{
		margin-top: 0;
		width: 100%;
	}

	header .title-area,
	header .header-widget-area{
		width: 100%;
	}

	/*header .wrap .title-area h1.site-title a {
    background-size: 300px;
	}*/

	header .header-widget-area .site-description{
		display: none;
	}

	.topleft_nav ul li{
		display: block;
	}

	.topleft_nav ul li a,
	.topright_social ul li a{
		font-size: 9px;
	}

	.topleft_nav{
		width: 30%;
	}

	.topright_social{
		width: 60%;
	}
}

@media only screen and (max-width: 600px) {
	.comment-header{
		width: 40%;
	}

	.comment-list li{
		padding: 0;
	}

	.comment-author{
		width: 100%;
	}

	.comment-left{
		margin-right: 5px;
	}

	.da_home_image.blog-thumb{
		width: 19%;
	}
}	